気ままなラリー屋

    気焔万丈!

     

    「Firefox5」導入


    Edit Category 雑記
    「3.6」→「4」の時は、大規模バージョンアップという事もあって、
    未対応なアドオンが多く、なかなかバージョンアップに踏み切れませんでした。

    これを機に「Chrome」入れてみるか?と思い、プラグインを調べてみたんですが、
    Firefoxの環境をそのまま再現する事が出来ず、断念。

    というのもわし、17個ものアドオンを使ってカスタマイズしてるんですよねw
    110624a.jpg
    で、結局「Firefox」を使い続けてるわけなんです。

    それにしても、ついこの間「4」が出たばかりなのに、もう「5」ですか。
    アドオンの開発者も大変だろうなぁ・・・と思いつつ互換性を調べてみたら、
    2つのアドオン(IE Tab Plus と Uppity)が互換性なしで未対応との事。

    だめだこりゃ(;´Д`)

    でも今回は、「4」→「5」とバージョンこそ上がってるものの、
    中身はマイナーアップデート程度らしいので、
    アドオンの互換性を無視して、無理やりバージョンアップしてみました。
    ほい、特に問題なく動作(∩´∀`)∩ワーイ

    それにしても、「Firefox4」とはなんだったのか?
    と思いつつググッたら、やっぱりありました(爆
    Community テーマ - Firefox  ジャンル - コンピュータ

    Newer Entryイマイチ盛り上がりに欠けてますが・・・

    Older EntryFIA公認ラリゲー「WRC2」

    Comments

     
    年内に9にするとか言ってるから、単にIEと番号を同じくらいにしたいだけなんでしょうな
     
     
    Chromeはもう2桁いってるもんね~
    て、それだけが理由だったらしょうもない理由やな・・・w
     


     
    05 2024
    SUN MON TUE WED THU FRI SAT
    - - - 1 2 3 4
    5 6 7 8 9 10 11
    12 13 14 15 16 17 18
    19 20 21 22 23 24 25
    26 27 28 29 30 31 -

    04 06


     
     
     
     
    月別アーカイブ
     
    プロフィール

    でびちょ@BBzRallya

    Author:でびちょ@BBzRallya
    暇さえあればゲームな人

     
    カテゴリ
     


    ARCHIVE RSS